﻿@model IEnumerable<System.Security.Claims.Claim>
@{
    ViewBag.Title = "Show Claims";
}

<h2>Show Claims</h2>

@foreach (var item in Model)
{
    <dl>
        <dt>@item.Type</dt>
        <dd>@item.Value</dd>
    </dl>
}